Subject: [MEDIACTRL] MSCML personalized mix examples

From: Danish Samad <[email-masked]>
Date: Fri, 11 Jul 2008 12:20:18 +0500

Hi,

I am trying to understand personalized mixes in MSCML implemented
through teams. The RFC describes a very basic example using the set
method in the configure_team tag. I could not find examples of other
configure_team methods, namely add, delete, and query.

Some of the questions I am trying to figure out are 
1. How participants are added in a team (using the add method)
2. Whether a single user can be part of multiple teams.
3. What is the method of removing users from a team (using delete)
4  Is a team destroyed as soon as the last user is removed from the team

Looking forward to your replies

Regards,
Danish

_______________________________________________
MEDIACTRL mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mediactrl
Supplemental Web Site:
http://www.standardstrack.com/ietf/mediactrl